Subject: BUM #6
From: Richard Wiffen <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 1994 22:53:27 +0800

Hi folks!

I just got BUM 6 and I was wondering if there's any way to get the shape editor
on the archive disk working on a 1200.  It needs the speech library,
apparently, even though the speech is a "useless function".  Bloody
brilliant...  :P

Also, has anyone had any luck compiling the 3D shape editor on an unexpanded
A1200?  Or am I gonna have to get me some more memory...  :)

- Richard

     _--_|\ AMIGA /// Richard Wiffen ([email-masked]) -- Perth, W.A.
    /      \ OK! /// --------------------------------------------------------- 
 ==>\_.--._/ \\\/// "You got some punch, pizzaz, yahoo and how.                
          v   \XX/                   See all you gotta do is rub that lamp."